Returns tags for project tasks.

GEThttps://api.awork.com/api/v1/projects/projecttasks/tags
GET https://api.awork.com/api/v1/projects/projecttasks/tags

Returns tags currently assigned to tasks in projects visible to the current user.

Authentication

AuthorizationBearer

Send your token in the Authorization: Bearer <token> header. See Authentication for API keys and OAuth.

Query parameters

projectIdstringOptional
format: uuid

The id of the project to filter tags by. Returns tags of all projects if not provided.

Responses

200 OK

application/json

idstringOptional
format: uuid

The id of the entity.

createdOnstringOptional
format: date-time

The date this entity was created.

createdBystringOptional
format: uuid

The id of the user who created this entity.

updatedOnstringOptional
format: date-time

The date this entity was last modified.

updatedBystringOptional
format: uuid

The id of the user who last modified this entity.

namestring or nullOptional

The name of the tag.

colorstring or nullOptional

The color of the tag.

Search documentation